libzypp 17.38.15

zypp::keyring Namespace Reference

## Classes
class | VerifyFileContext
| I/O context for KeyRing::verifyFileSignatureWorkflow. More...

## Functions
std::ostream & | operator<< (std::ostream &str, const VerifyFileContext &obj)
| relates: VerifyFileContext Stream output

## Function Documentation

## ◆ operator<<()

std::ostream & zypp::keyring::operator<< | ( | std::ostream & | str,
|  | const VerifyFileContext & | obj )

relates: VerifyFileContext Stream output

Definition at line 131 of file KeyRingContexts.cc.